
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Sybase在航空领域的应用 / iVAN</title>

    <meta name="description" content="Sybase在航空领域的应用 经常坐飞机的旅客都有自己的偏好,比如长途飞行喜欢靠窗的座位.短途飞行喜欢靠过道的座位.希望坐在飞机的前部还是后部.喜欢什么样的饮料食品.喜欢阅读什么样的报纸和杂志.听什么样的音乐--如果航空公司能在不知不觉之中满足旅客的所有要求,旅客一定会有宾至如归的感觉.那么,航空公司如何为爱好各异的旅客提供个性化的服务,吸引那些&quot;空中飞人成为航空公司的忠诚旅客呢?南方航空公司计算中心副主任胡臣杰先生说,&quot;常旅客计划&quot;是达到这一目的的最佳途径,而顺利实现常旅客计划的关键在于数据库 ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">Sybase在航空领域的应用</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>经常坐飞机的旅客都有自己的偏好，比如长途飞行喜欢靠窗的座位、短途飞行喜欢靠过道的座位、希望坐在飞机的前部还是后部、喜欢什么样的饮料食品、喜欢阅读什么样的报纸和杂志、听什么样的音乐……如果航空公司能在不知不觉之中满足旅客的所有要求，旅客一定会有宾至如归的感觉。那么，航空公司如何为爱好各异的旅客提供个性化的服务，吸引那些"空中飞人成为航空公司的忠诚旅客呢？南方航空公司计算中心副主任胡臣杰先生说，“常旅客计划”是达到这一目的的最佳途径，而顺利实现常旅客计划的关键在于数据库系统的建设。据胡先生介绍，对旅客构成的研究发现，一部分为数不多的商务旅客经常乘座航班，在航空公司整个旅客运输收入中，始终占有较高的收入比例，这部分旅客称为常旅客。常旅客计划，即旅客加入航空公司的常旅客俱乐部，航空公司通过了解会员的喜好，满足他们的需求，并通过累积一定数量的里程，航空公司提供免票或升舱等奖励。由于需要对旅客的大量乘机记录进行跟踪和处理，因此常旅客系统需要强大的数据库系统作为后盾。 建设常旅客系统，首先应确定其平台，包括应用开发平台、数据库平台、系统平台、网络平台。在建设常旅客系统时，南方航空公司首先考虑到常旅客系统数据处理量较大，预计每年处理会员数50万，乘机信息500万人次，因此需要数据库有优良的性能；并且系统要求同时支持用户和订座系统的在线访问，需要系统有高可靠性并有较快的响应。为获取会员的乘机信息，常旅客系统的数据来源比较复杂，需连接订座离港系统、电报系统、分公司数据采集系统，这就要求数据库支持多种数据源，基于开放的技术、应用开发平台和网络协议。考虑到中国的实际情况，南方航空公司的常旅客系统全部自行开发。Unix平台上的Sybase数据库是一个成熟的关系数据库产品，对于实时数据库方面，它具有相当好的稳定性、可视化的数据库管理界面以及较高的性能价格比，因此被南方航空公司选定。使用PowerBuilder 6.0作为数据库前端开发工具，整个常旅客系统的开发只用了3个月的时间。对于PowerBuilder 6.0，负责该项目的开发经理说：“PowerBuilder具有良好的开发界面，容易掌握；它特有的DW控件，可灵活操作使用各种数据库加快开发速度，对接口较多且较复杂的系统来说，这是相当重要。”</p>
<p>对于北京、广州、上海这样的大型机场，离港系统已经相当完善，因此常旅客系统可以直接从离港系统中读取乘机记录，而对于没有离港系统的小型机场，常旅客系统如何获取信息呢？南方航空公司为每一名会员都发放了打印有条形码的即时贴，会员在乘机时只要将其贴在飞机票上，南方航空公司就可以在进行财务结算时，通过扫描条形码获取乘客信息。如果忘带了条形码，会员还可以在飞机场通过南方航空公司设置的查询机打印条码。</p>
<p>南航常旅客系统于1998年初进行可行性研究，并于1998年3月通过公司立项，经过半年多时间的需求分析、系统设计、系统平台选型、模块设计、编程、测试、安装培训，于1998年11月1日投入运作，发出第一张南航明珠俱乐部会员卡，同时工行牡丹南航联名卡也同时发行。目前常旅客系统中，系统共吸纳会员9万多名，获取乘机记录20余万条，超过了预想效果。</p>
<p>常旅客系统中所积累的数据，不但为常旅客提供了优质的服务，更重要的是其中所积累的数据为南方航空公司的市场运营决策提供了依据。例如，南方航空公司发现在广州－北京－广州航线上，从广州到北京的航班非常繁忙，而从北京返回广州的乘客往往被其他航空公司吸引，造成南方航空公司的旅客减少。掌握了这一情况，南方航空公司及时对常旅客里程奖励策略进行了调整，从北京飞广州的常旅客可以获得150%的里程积累。这样，大批旅客被重新吸引过来，从北京到广州的航班重新回复到一片繁忙景象。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-19 06:26:16</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e7%b3%bb%e7%bb%9f/" title="系统">系统</a>, <a href="https://www.iamivan.net/tag/%e6%95%b0%e6%8d%ae%e5%ba%93/" title="数据库">数据库</a>, <a href="https://www.iamivan.net/tag/%e5%b9%bf%e5%b7%9e/" title="广州">广州</a>, <a href="https://www.iamivan.net/tag/%e4%bc%9a%e5%91%98/" title="会员">会员</a>, <a href="https://www.iamivan.net/tag/%e4%b8%ad%e5%9b%bd%e8%81%94%e5%90%88%e8%88%aa%e7%a9%ba/" title="中国联合航空">中国联合航空</a>, <a href="https://www.iamivan.net/tag/%e7%99%be%e5%ba%a6%e9%87%8c%e7%a8%8b%e6%9f%a5%e8%af%a2/" title="百度里程查询">百度里程查询</a>, <a href="https://www.iamivan.net/tag/%e8%8e%b7%e5%8f%96%e6%9d%a1%e5%bd%a2%e7%a0%81/" title="获取条形码">获取条形码</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>Sybase在航空领域的应用的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bo67vjz.html" rel="bookmark">Sybase IQ数据仓库领域革命性产品</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Sybase的数据仓库方法从根本上就不同于其他的关系型数据库提供商.Sybase认为,传统的关系型方法以及ROLAP方法效率很低,要想获得足够的性能,必须通过高额的成本,在额外的硬件.软件.资源.钱.时间上进行大量投资,否则不可能达到.因此,Sybase已经开发了一个新的逆向关系型数据库--它是基于列的,而非基于行的. Sybase IQ与传统数据库在数据压缩方面的典型对比 我们开始审视Sybase IQ时发现,Sybase对其使用列方法的好处所做的论述相当令人信服.然而,通过对数据仓库不断增加			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zG14n3M.html" rel="bookmark">快的打车接入国航 首次布局航空出行领域</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				网易科技讯 9月24日消息,网易科技从快的打车获悉,快的打车已于近日正式接入国航,为国航旗下APP国航无线提供出租车叫车服务. 据悉,这是快的打车首次将服务衍生到航空领域.在此次与国航APP合作升级之前,快的打车已经成功接入高铁管家. 目前,在最新版国航无线APP中,用户可直接进入到叫车页面,选择快的打车服务.据了解,除了用户可以通过国航无线APP叫车之外,国航APP十元代金券也正式登录快的打车积分商城,用户可在快的打车积分商城使用100积分免费兑换. 快的打车方面表示,未来定位于中高端商务出行			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zZ78Qab.html" rel="bookmark">专家预计2020年前航空和国防领域网络安全市场总额将达610亿美元</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				&quot;Research and Markets&quot;公司研究预测表明,2020年前航空和国防领域网络安全服务市场总额将提升24%,达到618.5亿美元. 该公司认为,市场总额增长的主要推动因素是社交媒体平台的发展.网络攻击方式的日益复杂,以及云服务使用更加频繁. 此外,Research and Markets认为,航空航天和国防工业对IT技术的依赖程度不断增强,但由于缺乏足够的技术知识和高技能人员保障,市场安全风险也随之上升. 北美是航空领域网络安全市场最集中的地区,而据该公司预测,2020年			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/5zOv3pG.html" rel="bookmark">数据智能助力智慧航空：阿里云双十一特别访谈</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				双11第一波,红包领不停,点击看详情:https://promotion.aliyun.com/ntms/act/pre20171111.html 在阿里云双十一特别栏目&quot;数据智能助力智慧航空&quot;中,厦门航空的CIO王洪建王总:同济大学管理科学与工程系教授.博士生导师梁哲老师:阿里云航空大脑的高级专家惊弓老师三位重量级嘉宾做客直播间,与主持人小小一同就智能航空的核心内涵,技术难点,相关经验等进行了深入浅出的探讨,并对智能航空的美好蓝图做了分析和展望.以下内容根据访谈视频整理而成.   初			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/wzVK7Yb.html" rel="bookmark">Sybase数据仓库大鹏证券应用案例</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				入世后的中国证券市场,受经济全球化及金融混业趋势的影响,在未来一段时期内将陷入&quot;内外交困&quot;的境地:一方面,依赖牌照经营的垄断格局正在被打破,银行.保险.甚至IT业都在窥 视证券市场这块蛋糕;另一方面,国外著名的投资银行纷纷与国内同行寻求合作,以分享中国资本市场高速成长的收益.在此背景下,证券公司仅仅通过单纯提供多样化的服务手段以方便用户已不能满足用户个性化的服务需求.如何创建产品线,组织更加有针对性的市场活动以保持客户忠诚度.吸引新的客户来维持足够盈利成为证券公司加强公司竞争力的关键所			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MvGgw1p.html" rel="bookmark">国泰航空牵手阿里云 人工智能助力航空产业起飞</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				近日,香港航空公司国泰航空与阿里巴巴旗下阿里云.飞猪及蚂蚁金服旗下支付宝达成战略合作,旨在通过互联网创新技术挖掘中国出境游市场潜力.此外,国泰航空将利用阿里云在全球的云计算基础设施布局,探索通过科技创新提升航空运营效率. 据了解,国泰航空是香港最大的航空公司,一直以优质的服务和广泛的航线网络著称,旗下国泰航空及国泰港龙航空拥有一支逾200架飞机的机队,可提供定期往来世界各地近200个目的地的客运及货运服务. 在航空领域,云计算.人工智能等新技术已经成为关注热点.记者了解到,目前在国内已经有航空公			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b3JyPJz.html" rel="bookmark">又快又不要钱的空中 Wi-Fi&quest; 航空公司说你想多了</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				宽带互联网服务在公共场所已经日益普遍而且免费,但它在航空领域的进展却依然行走在慢车道上,这也让旅客们烦恼无比. 随着近期科技的发展,虽然进程时断时续,但原本停滞不前的空中 Wi-Fi 的网速已经开始迎来了变化.然而最终它可能还是达不到乘客的期望,毕竟人们都已经对地面上卓越的互联网体验习以为常. &quot;航班内上网的便利性的确在提高,但这是一个十分缓慢的进程,而商务旅客们越来越依赖于这一服务,因此他们难免感到沮丧,&quot;Chris McGinnis 说.他是专注于商务旅客的博客 TravelSki			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M1D4LKb.html" rel="bookmark">航空公司大数据建设的思考</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				ZDNET至顶网CIO与应用频道 10月13日 北京消息:主题为&quot;科技整合·智汇航行&quot;的2014年航空用户大会在青岛召开,文思海辉首席架构师李飞介绍了目前大数据的趋势以及航空领域的大数据应用场景和实践. 航空公司对大数据的应用领域包括:客户全生命周期与旅客管理,对客户行为分析.网购行为分析,用社交网络进行营销推广等.李飞表示,文思海辉在航空大数据应用上可以提供一系列的数据处理工具.数据采集工具.数据管理管理,甚至去跟客户量身定制一些具体的数据处理方法,从而实现智慧数据的想法. 文思海辉			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pXNkxLb.html" rel="bookmark">26个航空网大比拼：字母拼音等6类域名杠上了！</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				中介交易 SEO诊断 淘宝客 云主机 技术大厅 易名中国(eName.cn)9月4日讯,现如今,飞速发展的互联网已经颠覆&quot;衣食住行&quot;,让大家的生活更加便利和丰富.当然想要出差.旅行.探亲或求学等的人们,更离不开各类交通工具,其中快捷.舒适且高效的飞机成为首选之一.而像中国航空.厦门航空.东方航空等网站层出不穷,其采用的域名也是各不相同.下面来盘点下26个航空网站,都&quot;看上&quot;哪类域名? 航空网之组合域名 &quot;Air&quot;类组合域名最受宠! 由于英文&qu			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/xp8NoPb.html" rel="bookmark" class="title">person表有字段是birthday，怎么样写语句，能查询出年龄？</a>
					<div>
						问题描述 person表有字段是birthday,怎么样写语句,能查询出年龄? 题目要求 如果年龄一年以上用year来表示,小于一年就用month来表示,年龄小于一个月的,就用day来表示 解决方案  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/wzVadVp.html" rel="bookmark" class="title">ShortPath 属性</a>
					<div>
						  返回短路径名,这些短文件名由需要以前的 8.3 文件命名规范的程序使用. object.ShortPath object 应为 File 或 Folder 对象. 说明 下面的代码通过一个 Fil ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/lpPKO8M.html" rel="bookmark" class="title">照片特效：Photoshop用段落文字组成人像</a>
					<div>
						天极设计在线:用段落文字组成人像图案是比较独特的设计特效.本文主要是在Photoshop中将人像的明暗轮廓在底层的段落文字背景中表现出来,具体形式是将人像暗部的背景文字加粗显示,这样效果就出来了.重点 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9bBj7Jb.html" rel="bookmark" class="title">菜鸟总结百度谷歌算法调整的几个疑点</a>
					<div>
						估计站长们也都知道,百度在周四和周六晚上会有更新,更新之后网站的排名会出现或大或小的波动,可以说每次的更新都是站长们非常期待的一件事情,也是一件 让人饱受煎熬的事情,因为我们都不知道每一次的更新会给自 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEl4Pnz.html" rel="bookmark" class="title">Windows 2003中实现网络共享还原</a>
					<div>
						大家一定记得Windows XP的系统还原功能吧,但它只能还原本机的文件,对共享文件却无能为力了.随着Windows Server 2003操作系统的推出,这个问题迎刃而解.这个小东东就是Window ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MY2m6Bp.html" rel="bookmark" class="title">迅雷怎么取消插队下载&quest;</a>
					<div>
						  迅雷怎么取消插队下载,迅雷怎么取消排队下载.一不小心点击到了这功能,那怎么取消它呢,下面我来说下迅雷怎么取消插队下载,迅雷怎么取消排队下载. 1.点击打开软件,进入到主界面. 2.进入到主界面后, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3N55wz.html" rel="bookmark" class="title">驱动精灵和驱动人生哪个好</a>
					<div>
						开启画面上,驱动精灵可爱的卡通形象博得了多数用户的喜爱,驱动人生依然是保持清晰.简单大方的设计风格,体现着专业化.双方都会有一个短暂的启动界面,2010版本中驱动精灵针对启动提速3-8秒,和驱动人生2 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2yXKkz.html" rel="bookmark" class="title">原生js实现的贪吃蛇网页版游戏完整实例</a>
					<div>
						  本文实例讲述了原生js实现的贪吃蛇网页版游戏.分享给大家供大家参考.具体实现方法如下: ? 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 2 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pd6GYxb.html" rel="bookmark" class="title">PHP获取当前路径和目录的示例</a>
					<div>
						  代码如下   &lt;?php /**  * PHP获取路径或目录实现  * @link http://www.45it.com  */   //魔术变量,获取当前文件的绝对路径 echo &qu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRwqWqp.html" rel="bookmark" class="title">excel2007如何标记重复数据</a>
					<div>
						  将下图的工作表的重复数据进行标记.如图所示: 1.首先打开excel2007工作表,用鼠标框选选中可能存在重复数据或记录的单元格区域.单击&quot;开始&quot;选项卡中的&quot;条件格式 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxWrKGb.html" rel="bookmark" class="title">Win8体验感更好的IE10</a>
					<div>
						  作为系统自带的浏览器,IE仍是目前使用用户最多的浏览器,很多人从Win95开始就在使用IE.在平时的网络浏览中,很多人都习惯使用IE界面的前进.后退老浏览打开过的网页,或者使用新建选项卡打开心的网 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJZVVJz.html" rel="bookmark" class="title">聚美优品如何收货与评价</a>
					<div>
						货到付款订单 请您在付款给送货上门的快递人员之前,先当面拆开聚美粉色包装箱,务必对照箱内发货单仔细核对,确认商品有无数量.质量等问题.确认无误之后再进行付款,否则可选择拒收并直接退回给快递人员. 在线 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze7NA0M.html" rel="bookmark" class="title">如何制作Axure教程下拉菜单</a>
					<div>
						  一.首先用矩形工具画一个背景,当然,你用图片来做背景也行,无所谓,这个只是一个修饰作用,表示这块是一个菜单. 二.再画一个没有颜色和边框的矩形,这里先不说明这个矩形的作用,但一定是有用的(这不废话 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mg3r6EM.html" rel="bookmark" class="title">什么是快速启动栏</a>
					<div>
						  快速启动栏 有些快速启动栏上会有&quot;&gt;&gt;&quot;的标示,这就表明快速启动栏上还有更多的快捷图标,单击它可以打开一个&quot;更多&quot;菜单,上面会列出快速启动栏上的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mg3875M.html" rel="bookmark" class="title">Kafka 分布式消息系统详解</a>
					<div>
						实际上kafka对机器的需求与Hadoop的类似. 原来,对于Linkin这样的互联网企业来说,用户和网站上产生的数据有三种: 需要实时响应的交易数据,用户提交一个表单,输入一段内容,这种数据最后是存 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYRAR5p.html" rel="bookmark" class="title">涂鸦科技：支撑从零暴增数十亿数据的背后，竟无专职运维！</a>
					<div>
						直播视频 (点击图片查看视频) 幻灯下载地址: https://oss.aliyuncs.com/yqfiles/76d3bb80d4a9da17ababada8f56ecd8b.pdf 3月23日在 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mxov60b.html" rel="bookmark" class="title">开发-在现在引擎搜索中的麻烦事</a>
					<div>
						问题描述 在现在引擎搜索中的麻烦事 在现在的引擎搜索中,因盈利的需要,大部分无关内容所有者选择以支付金钱或合作者的方式来突出显示在网页中,我们能不能在网页搜索中通过选择按钮来屏蔽这些无关内容,或者开发 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDW86vp.html" rel="bookmark" class="title">kafka数据可靠性深度解读</a>
					<div>
						1 概述 Kakfa起初是由LinkedIn公司开发的一个分布式的消息系统,后成为Apache的一部分,它使用Scala编写,以可水平扩展和高吞吐率而被广泛使用.目前越来越多的开源分布式处理系统如Cl ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLmWv8z.html" rel="bookmark" class="title">volatile是否能保证数组中元素的可见性？</a>
					<div>
						在javaeye有位朋友问了我一个非常好的问题. 问题 一个线程向volatile的数组中设置值,而另一个线程向volatile的数组中读取. 比如seg.setValue(2),随后另一个线程调用s ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrXvlvz.html" rel="bookmark" class="title">Android MVP 架构必要知识：第二部分</a>
					<div>
						本文讲的是Android MVP 架构必要知识:第二部分, 这是本系列文章的第二部分.在第一部分,我们提出了 MVP 的概念,并做出了一个安卓应用架构的蓝图.如果你还没有阅读第一部分,那么大部分接下来 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5Zyd6z.html" rel="bookmark" class="title">黑客衰大：45分钟黑进老师电脑，45天攻入姑娘的心 &vert; 宅客故事</a>
					<div>
						      他叫&quot;衰大&quot;,但补天平台的运营妹子爱叫他&quot;帅大&quot;,因为他长得帅有个性,是补天漏洞响应平台的明星白帽子. [白帽子衰大或者帅大] 收到采访邀请时,他正 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b22vm3b.html" rel="bookmark" class="title">intellij idea-OS X使用intellij iaea14发热严重</a>
					<div>
						问题描述 OS X使用intellij iaea14发热严重 如题,OS X10.10.5使用intellij iaea14发热严重,风扇狂转,请问是需要设置什么吗? 解决方案 一般不会啊,我用了这么 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pk017yz.html" rel="bookmark" class="title">php 时间日期函数</a>
					<div>
						setlocale() mktime() getdate 获得时间及日期信息. 语法: array getdate(int timestamp); 返回值: 数组 函数种类: 时间日期 内容说明 返回 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQ16J0b.html" rel="bookmark" class="title">jQuery实现跟随鼠标运动图层效果的方法&lowbar;jquery</a>
					<div>
						本文实例讲述了jQuery实现跟随鼠标运动图层效果的方法.分享给大家供大家参考.具体分析如下: 一.基本目标 写一个跟随鼠标运动的图层, 图层中显示当前鼠标的位置, 如下图所示: 此图层之所以使用jQ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOngW9p.html" rel="bookmark" class="title">JavaScript 实现按钮倒计时注册效果</a>
					<div>
						例1 一些免费获取验证码效果  代码如下 复制代码 &lt;input type=&quot;button&quot; id=&quot;btn&quot; value=&quot;免费获取验证码&q ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPl7D8p.html" rel="bookmark" class="title">关于DLC失效和volatile关键字的作用问题</a>
					<div>
						问题描述 小弟一直弄不太懂关于DLC失效的原因,参考了不少帖子,有一些就说是由于new过程不是原子性,可能由于代码重排列导致实例不为null但构造函数还没进行,也有的像http://www.iteye ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pn4AZAb.html" rel="bookmark" class="title">初入开发组&lpar;5&rpar;－－一个程序员的成长史&lpar;20&rpar;</a>
					<div>
						解决完了肚子的问题,代是雄又回到了座位上,继续翻看那本他好几次试图翻看的&lt;C程序设计&gt;.这次,代是雄还是未能如愿,正在准备阅读第一页的时候,邹总又走了过来,叫代是雄和另外一位员工到他的位置 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8Gj5oM.html" rel="bookmark" class="title">jQuery防止click双击多次提交及传递动态函数或多参数&lowbar;jquery</a>
					<div>
						今天是写的是关于JQ的双击事件防止多次提交的问题,并且通过函数可以批量定义,通能性更强了,通过方法动态绑定元素的事件.而且可以动态传递函数名或者多参数等(本实例只传递函数名通过Eval调用). 我们都 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6Ye9Wb.html" rel="bookmark" class="title">取代IPS 三星开发新一代Super PLS液晶屏</a>
					<div>
						虽然三星的http://www.aliyun.com/zixun/aggregation/1995.html&quot;&gt;AMOLED屏备受各大手机厂商的推崇,但他们在液晶领域主要以VA屏为主, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4Y4lqb.html" rel="bookmark" class="title">余额宝取代传统预付款模式的设想</a>
					<div>
						余额宝取代传统预付款模式的设想,开始有了眉目.在近日SurfacePro3的预售中,微软除了提供传统的银联.网银在线的全额付款预定模式外,还引入了余额宝的玩法.只要冻结余额宝里相应的金额,就能在无需预 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.029 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
